.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:7.382550px;}
.y1{bottom:23.489933px;}
.h1{height:81.208054px;}
.h0{height:96.644295px;}
.h3{height:1083.221477px;}
.h2{height:1130.201342px;}
.w0{width:628.187919px;}
.w2{width:746.979866px;}
.w1{width:800.000000px;}
.x0{left:0.000000px;}
.x1{left:26.845638px;}
@media print{
.y0{bottom:7.333333pt;}
.y1{bottom:23.333333pt;}
.h1{height:80.666667pt;}
.h0{height:96.000000pt;}
.h3{height:1076.000000pt;}
.h2{height:1122.666667pt;}
.w0{width:624.000000pt;}
.w2{width:742.000000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:26.666667pt;}
}
